gnome-randr-applet 0.4.1-3ubuntu1 source package in Ubuntu

Changelog

gnome-randr-applet (0.4.1-3ubuntu1) natty; urgency=low

  * Fix build failure, don't build with -DGDK_DISABLE_DEPRECATED.
 -- Matthias Klose <email address hidden>   Tue, 21 Dec 2010 15:53:33 +0100

Upload details

Uploaded by:
Matthias Klose on 2010-12-21
Uploaded to:
Natty
Original maintainer:
Barak A. Pearlmutter
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gnome-randr-applet_0.4.1.orig.tar.gz 157.4 KiB 8a2041759cb77d0222a2e12833d570a1bcf4813475f40cf3a45cace136726a29
gnome-randr-applet_0.4.1-3ubuntu1.debian.tar.gz 218.9 KiB ef195944b9670af981516b6e779498b81f3c1f7d86eb1416245c0693a622a6e3
gnome-randr-applet_0.4.1-3ubuntu1.dsc 1.4 KiB 80c9a4bc613e2761d246b681448e85f6d7ea441f71d3c92e4cefc9ef6f5e41fd

Available diffs

View changes file

Binary packages built by this source

gnome-randr-applet: No summary available for gnome-randr-applet in ubuntu oneiric.

No description available for gnome-randr-applet in ubuntu oneiric.